/// 枚举定义：所有的底部 Tab 类型
enum TabType { video, tuangou, chat, my }

extension TabTypeExtension on TabType {
  String get name {
    switch (this) {
      case TabType.video:
        return 'video';
      case TabType.tuangou:
        return 'tuangou';
      case TabType.chat:
        return 'chat';
      case TabType.my:
        return 'my';
    }
  }
}
